<!DOCTYPE html>
<html lang="en-GB">
<head>
  <meta charset="UTF-8" />
  <title>Accessibility Statement | Accessibility Works</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="css/verdemoderna.css" title="default" />
  <meta name="theme-color" media="(prefers-color-scheme: light)" content="#FFFFFF" />
  <meta name="theme-color" media="(prefers-color-scheme: dark)" content="#000000" />

  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
  <link rel="canonical" href="https://cstrobbe.gitlab.io/A11yWorks/accessibility-statement.html" />
  <meta name="description" content="Accessibility statement for the website Accessibility Works." />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Accessibility Statement</span></h1>
  </header>

  <!--nav id="nav">
  </nav-->

  <main id="main">
    <section>
      <h2 id="eu-wad">Accessibility Statement for Directive (<abbr>EU</abbr>) 2016/2102 (Web Accessibility Directive)</h2>
      <p>This statement uses the format defined in the
        <a href="https://eur-lex.europa.eu/eli/dec_impl/2018/1523/oj">Commission Implementing Decision (<abbr>EU</abbr>) 2018/1523 of 11 October 2018 establishing a model accessibility statement in accordance with Directive (<abbr>EU</abbr>) 2016/2102 of the European Parliament and of the Council on the accessibility of the websites and mobile applications of public sector bodies</a>.
      </p>
      <p>Christophe Strobbe is committed to making the website <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a>
        accessible, in accordance with
        <a href="https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX:32016L2102">Directive (<abbr>EU</abbr>) 2016/2102 of the European Parliament and of the Council of 26 October 2016 on the accessibility of the websites and mobile applications of public sector bodies</a>.
        This accessibility statement applies to all web content on this site except for those pages that were created to demonstrate accessibility issues.
        <!--@@todo refer to list of pages for accessibility issues-->
      </p>
      <h3>Compliance status</h3>
      <p>This website is partially compliant with the harmonised standard <abbr>EN</abbr> 301 549, version 3.2.1, due to the presence of pages that demonstrate accessibility issues, which are listed below.
      </p>
      <h3 id="non-accessible-content">Non-accessible content</h3>
      <p>The content listed below is non-accessible for the following reason: non-compliance with harmonised standard <abbr>EN</abbr> 301 549.</p>
      <ul>
        <li><a href="badexamples/blinking-marquee/index.html">Blinking and Marquee</a> (demonstration of accessibility issue)</li>
        <li><a href="badexamples/required-fields-color/required-fields-red-german.html" hreflang="de" lang="de">Formular: Pflichtfelder sind rot markiert</a> (demonstration of accessibility issue;
          compliant version <a href="badexamples/required-fields-color/" hreflang="de" lang="de">Formular: Pflichtfelder sind rot und mit Sternchen markiert</a>)
        </li>
        <li>Many of the pages linked from the test pages section in <a href="wcagtests/html5/sc_4.1.1_syntax/index.html#test-pages">Understanding and Testing <abbr>WCAG</abbr> 2.1 Success Criterion 4.1.1</a></li>
        <li><a href="wcagtests/html5/sc_2.4.12_focus-not-obscured/focus-not-obscured-1.html">Test 1 for Success Criterion 2.4.12</a></li>
        <li><a href="wcagtests/html5/tool-test-cases/eu-egovernment-benchmark-2022-1.html">Test file for miscellaneous issues that trip up accessibility checkers</a></li>
      </ul>
      <h3>Preparation of this accessibility statement</h3>
      <p>This statement was prepared on 26 September 2022.</p>
      <!--
        [Indicate the method used to prepare the statement (see Article 3(1) of Commission Implementing Decision (EU) 2018/1523 (2) )].
        [The statement was last reviewed on [insert date of latest review xiii]]
      -->
      <h3>Feedback and contact information</h3>
      <p>Feedback related to accessibility issues can be submitted through the
        <a href="https://gitlab.com/cstrobbe/A11yWorks/-/issues">project's issue tracker on GitLab.com</a>.
      </p>
      <h3>Enforcement procedure</h3>
      <p>No enforcement procedure is in place since the European Union's Web Accessibility Directive does not apply to sites created by private individuals.</p>
    </section>

    <section>
      <h2 id="wcag21"><abbr>WCAG</abbr> 2.1 Conformance Claim</h2>
      <dl>
        <dt>Date of the conformance claim</dt>
          <dd>26 September 2022</dd>
        <dt>Guidelines title, version and <abbr>URI</abbr></dt>
          <dd>Web Content Accessibility Guidelines 2.1 at <a href="https://www.w3.org/TR/WCAG21">www.w3.org/TR/WCAG21</a></dd>
        <dt>Conformance level</dt>
          <dd>AA</dd>
        <dt>Scope of the claim</dt>
          <dd>All webcontent of the site at <a href="https://cstrobbe.gitlab.io/A11yWorks/">https://cstrobbe.gitlab.io/A11yWorks/</a>
            except for those pages that were expressly created to demonstrate accessibility issues or failures of success criteria in the Web Content Accessibility Guidelines 2.1.
            Non-complying pages are listed under <a href="#non-accessible-content">Non-accessible content</a>, above.
          </dd>
        <dt>Web content technologies relied upon</dt>
          <dd>
            <ul>
              <li><abbr>HTML</abbr> 5 / <a href="https://html.spec.whatwg.org/"><abbr title="Web Hypertext Application Technology Working Group">WHATWG</abbr> <abbr>HTML</abbr></a></li>
              <li><a href="https://www.w3.org/TR/xhtml1/"><abbr>W3C</abbr> <abbr>XHTML</abbr> 1.0</a></li>
              <li><a href="https://www.w3.org/Style/CSS/Overview.en.html"><abbr>W3C</abbr> Cascading Style Sheets (<abbr>CSS</abbr>)</a></li>
              <li><a href="https://www.w3.org/TR/wai-aria-1.1/">Accessible Rich Internet Applications (<abbr>WAI-ARIA</abbr>) 1.1</a></li>
            </ul>
          </dd>
        <dt>Web content technologies used but not relied upon for conformance</dt>
          <dd>
            <ul>
              <li>JavaScript</li>
              <li><abbr>PNG</abbr> and <abbr>JPEG</abbr> images</li>
            </ul>
          </dd>
      </dl>
      <p>Note: At the time of publication of this accessibility statement, the site's stylesheet uses the text spacing characteristics from
        <a href="https://www.w3.org/TR/WCAG21/Overview.html#text-spacing">Success Criterion 1.4.12 Text Spacing</a> by way of an experiment.
        This is unlikely to remain a permanent feature; success criterion 1.4.12 can also be fulfilled in other ways.
      </p>
    </section>

    <section>
      <h2 id="wcag22-cr"><abbr>WCAG</abbr> 2.2 Candidate Recommendation</h2>
      <p>The <a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/">Candidate Recommendation version of <abbr>WCAG</abbr> 2.2</a>
        called for implementation evidence to be submitted by 4 October 2022. More specifically, <abbr>WCAG</abbr> 2.2 needs
        at least two active (and independent) implementations of each of the nine new success criteria.
        Below is the implementation status of each of the new success criteria on this site.
        Note that <a href="#non-accessible-content">a number of pages, listed above,</a> which were created to demonstrate specific accessibility issues,
        are exluded from this implementation report.
      </p>
      <dl>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#focus-appearance">success criterion 2.4.11 focus appearance</a> (level AA)</dt>
          <dd>The site meets this success criterion in the following way.
            <ol>
              <li>
                Inline links and links in the footer have a focus indicator that encloses the link (a <abbr>CSS</abbr> outline), which has a contrast ratio of 8.75:1 with the background
                (<code>#325050</code> on <code>#fff</code>).
                In the unfocused state, there is an underline instead of an outline.
                On focus (and on hover) the bottom part of the outline appears <em>below</em> the underline (whereas the underline disappears),
                so the outline has a contrast ratio of 8.75:1 with the same pixels, not just at the top, the right and the left, but also at the bottom.
                The outline has a width of 2px, which is wider than the underline in the unfocused state.
              </li>
              <li>Links in <code>dt</code> elements have a focus indicator that encloses the link (a <abbr>CSS</abbr> outline), which has a contrast ratio of at least 5.71:1 with the background.
                In the unfocused state, there is an underline instead of an outline.
                On focus (and on hover) the bottom part of the outline appears <em>below</em> the underline (whereas the underline disappears),
                so the outline has a contrast ratio of 5.71:1 with the same pixels, not just at the top, the right and the left, but also at the bottom.
              </li>
              <li>Image links, such as the Creative Commons logo in the footer, use a 2px padding around the image and a change in background colour behind the image
                to simulate a focus outline on hover and focus.
              </li>
            </ol>
          </dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#focus-not-obscured-minimum">success criterion 2.4.12 focus not obscured (minimum)</a> (level AA)</dt>
          <dd>Links on this site meet this success criterion, but the site does not contain the type of interactive or dynamic content for which the criterion would be most helpful.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#focus-not-obscured-enhanced">success criterion 2.4.13 focus not obscured (enhanced)</a> (level AAA)</dt>
          <dd>Links on this site meet this success criterion. See above.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#target-size-minimum">success criterion 2.5.8 target size (minimum)</a> (level AA)</dt>
          <dd><code>input</code>, <code>select</code>, <code>option</code>, <code>button</code> and <code>summary</code> elements on this site
            use the <abbr>CSS</abbr> style <code>min-height: 24px; min-width: 24px</code>.
            (Technique <a href="https://www.w3.org/WAI/WCAG22/Techniques/css/C42">C42: Using min-height and min-width to ensure sufficient target spacing</a>
            uses <code>min-height: 44px; min-width: 44px</code> in both examples.)
          </dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#dragging-movements">success criterion 2.5.7 dragging movements</a> (level AA)</dt>
          <dd>Not applicable. The site does not provide any functionality that uses dragging.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#consistent-help">success criterion 3.2.6 consistent help</a> (level A)</dt>
          <dd>Not applicable. The site does not provide any help mechanisms.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#accessible-authentication">success criterion 3.3.7 accessible authentication</a> (level AA)</dt>
          <dd>Not applicable. The site does not authenticate users.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#accessible-authentication-no-exception">success criterion 3.3.8 accessible authentication (no exception)</a> (level AAA)</dt>
          <dd>Not applicable. The site does not authenticate users.</dd>
        <dt><a href="https://www.w3.org/TR/2022/CR-WCAG22-20220906/#redundant-entry">success criterion 3.3.9 redundant entry</a> (level A)</dt>
          <dd>Not applicable. No content on this site implements a process as defined in the <abbr>WCAG</abbr> 2.2 glossary.</dd>
      </dl>
    </section>
  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="img/cc-licence-by-sa-88x31.png" /></a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a> by
      <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
      <a lang="en-US" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="sitemap.html">Site map</a>. <a href="accessibility-statement.html" aria-current="page">Accessibility Statement</a>.</p>
    <p>You can <a href="https://gitlab.com/cstrobbe/A11yWorks">fork the code</a> on GitLab.</p>
  </footer>
</body>
</html>
